RubyGems Navigation menu

pg 0.18.2

Pg is the Ruby interface to the {PostgreSQL RDBMS}[http://www.postgresql.org/]. It works with {PostgreSQL 8.4 and later}[http://www.postgresql.org/support/versioning/]. A small example usage: #!/usr/bin/env ruby require 'pg' # Output a table of current connections to the DB conn = PG.connect( dbname: 'sales' ) conn.exec( "SELECT * FROM pg_stat_activity" ) do |result| puts " PID | User | Query" result.each do |row| puts " %7d | %-16s | %s " % row.values_at('procpid', 'usename', 'current_query') end end

Versiones:

  1. 1.1.4 - January 09, 2019 x86-mingw32 (2 MB)
  2. 1.1.4 - January 09, 2019 x64-mingw32 (2 MB)
  3. 1.1.4 - January 09, 2019 (200 KB)
  4. 1.1.3 - September 08, 2018 x64-mingw32 (2 MB)
  5. 1.1.3 - September 08, 2018 x86-mingw32 (2 MB)
  6. 0.18.2 - May 14, 2015 (200 KB)
Mostrar todas las versiones (147 total)

Propietarios:

Autores:

  • Michael Granger, Lars Kanis

SHA 256 checksum:

ee4e81f2cdb397d866f15c54f057f1172c8098dc5a8d1ce2883806198d5bbdab

Total de descargas 82.674.833

Para esta versión 3.576.824

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD, Ruby, GPL

Versión de Ruby requerida: >= 1.9.3

Enlace: